/* CSS Document */

*{
    margin:0 auto;
    padding:0;
}

body{
    /*font-family: Corbel;
    font-size: 14px;
    
    line-height:20px;
    color: #010000;
    background: #ffffff;
    */


    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #010000;
    text-align: left;
    margin:0;
    padding:0;
    height:100%;

}
.wrapper{
    width:934px;

}

.clear{
    clear:both;
}



#main-bg{
    position: relative;
    width: 100%;
    background:#ffffff url(../images/bg_contents/bg_content_default.jpg) no-repeat top center;


}


.search-top-section{

    text-align: right;
   /* margin-right: 124px;*/
   margin-right: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.search-top-section .search-top-kbox{
    width:230px;
    height:12px;
    border:0px;
    padding:2px;
    font-size:11px;
    background-color: #dbf2fd;

}
.search-top-section .search-top-imglangselected{
    vertical-align:middle;
    border:0px;

}
.search-top-section .search-top-langbox{
    width:144px;
    height:18px;
    border:0px;
    font-size:11px;
    background-color: #dbf2fd;

}


#header-section{
    background: url(../images/bg_top.png) top center no-repeat;
    height:137px;
    width: 100%;
    position:relative;

}

#header-section .logo-section{
    position: relative;
}

#header-section .logo-section .logo-left{
    float:left;
    width:184px;
    position: relative;

}

#header-section .logo-section .logo-left img{
    position: absolute;
    top: -25px;
    left: 10px;
}

#header-section .logo-section .logo-middle{
    float:left;
    background: url(../images/bg_menu.png) top center no-repeat;
    height: 66px;
    width: 750px;

}

#header-section .nav-section{
    float: left;
    width: 611px;


}

#header-section .logo-section .logo-right{
    position: relative;
    width: 139px;
    float: left;
}

#header-section .logo-section .logo-right img{
    position: absolute;
    right: 0;
    /*top: -25px;*/
   top:-13px;
}


#content-section{
    position: relative;
    /*margin-bottom: 100px;*/
}

#content-section .bg-content-border-top{
    background: url(../images/bg_contents/bg_content_border_top.png) no-repeat top center;
    width: 939px;
    height: 3px;


}


#content-section .bg-content-section{
    background-color: #ffffff;
    width: 939px;
    position: relative;
    margin-top: 0px;
    background: url(../images/bg_contents/bg_content_border.png) repeat-y center;
    padding-bottom: 20px;
    padding-top: 13px;

}
#content-section .bg-content-section .bg_content-section-wrapper{
    width: 912px;
    background-color: #fff;
}
#highlight-section{

}

#highlight-section .highlight-left{
    margin-right: 60px;
    width: 450px;
    float: left;

}



#highlight-section .highlight-left h1{

    color: #ffffff;
    font-size: 18px;
    line-height:28px;
    font-family: 'lucida_calligraphyitalic';
    margin-bottom:10px;
}


#highlight-section .highlight-left p{
    font-family: 'lucida_calligraphyitalic';
    font-size:14px;
    color:#574f36;
}


#highlight-section .highlight-right{
    float:left;
    width:437px;
    background:url(../images/bg_highlight.png) repeat top center;
    padding-bottom: 20px;

}

#highlight-section .highlight-right{
    float:left;
    width:424px;
}

#highlight-section .highlight-right .title-top{

    border-bottom: 1px solid #ffffff;

}

#highlight-section .highlight-right .title-top .title-text{
    padding:19px 16px 16px 16px;
    font-size: 20px;
}

#highlight-section .highlight-right .highlight-item{
    border-bottom:1px dashed #657981;
    margin-left:16px;
    margin-right:16px;
    margin-top:16px;
    padding-bottom:16px;
}

#highlight-section .highlight-right .highlight-item .img{
    float:left;
    width:104px;
    margin-right:16px;
}
#highlight-section .highlight-right .highlight-item .img img{
    border:2px solid #ffffff;
}

#highlight-section .highlight-right .highlight-item .container{
    float:left;
    width:272px;
}

#highlight-section .highlight-right .highlight-item .container .highlight-title a{
    color:#0a3068;
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;
}
#highlight-section .highlight-right .highlight-item .container .highlight-title a:hover{
    color:#0399d9;
}


#highlight-section .highlight-right .highlight-item .container .highlight-desc{
    color:#2c5a70;
    font-size:14px;
}


.boxShadow{
    background: transparent url(http://www.tourismcambodia.org/images/secondbottom.jpg) no-repeat scroll 0 0;
    margin-top: -1px;
    height: 15px;
}




#centeredmenu {
    float:left;
    width:100%;
    overflow:hidden;
    position:relative;
    height:66px;
    line-height: 66px;


}



#centeredmenu ul {
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
    text-align:center;



}
#centeredmenu ul li {
    display:block;
    float:left;
    list-style:none;
    margin:0;
    padding:0 2px;
    position:relative;
    right:50%;
    color:#fffef1;
    line-height: 66px;
}

#centeredmenu ul li.spot{
    /*font-size: 32px;*/
}


#centeredmenu ul li a {
    display:block;
    padding:0px 2px;
    text-decoration:none;    
    font-family: 'Lucida Sans Unicode';
    font-size: 15px;
    line-height: 66px;
    color:#444;


}
#centeredmenu ul li a:hover {   
    text-decoration:none;        
    color:#FFF;
}


#top-destination-section{

}


#top-destination-section .title{
    font-family: 'lucida_calligraphyitalic';
    font-size:18px;
    line-height:28px;
    color:#dc480b;
    text-align:right;


}

#top-destination-section .top-destination-item{
    width: 298px;
    float: left;
    color:#393736;;
    position: relative;
    margin-right: 10px;
    text-align: center;
    margin-bottom:10px;
}


#top-destination-section .top-destination-item .img{
    position: relative;
    width: 292px;
    height: 156px;
    border: 1px solid #0399d9;
    border-left: 5px solid #0399d9;
}

#top-destination-section .top-destination-item.last{
    margin-right: 0px;
}



#top-destination-section .top-destination-item a{
    color:#fff;
    text-align: left;
}

#top-destination-section .top-destination-item a img:hover{
    opacity: 0.85; 

}

#top-destination-section .top-destination-item a:hover {
    color: #00aeef !important;
}

#top-destination-section .top-destination-item .img span {
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    text-transform: uppercase;
    font-weight: normal;
    /*line-height: 1.1em;
    font-size: 2.2em;
    */
    font-size: 20px;
    line-height: 22px;
    padding: 9px 7px 4px 10px;
    width: 90%;
    bottom: 20px;
    left: 0;

}


.top-activities-item{
    float:left;
    width:298px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: #fff;
    padding: 5px;
}

.top-activities-item.last{
    margin-right: 0px;
}

.top-activities-item a{
    color: #0a3068;
    font-weight: bold;
}








.wcBlueDestination{
    background-color: #1c75bc;

}


#footer_section{

    font-family: Corbel;
    font-size: 14px;    
    line-height:20px;
    color: #010000;


    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    font-size: 11px;
    color:#fff;
    background: url(../images/bg_footer.png) repeat top center;
    text-align: center;



}

#footer_section .toggleArrow {
    text-align: center;
    color: #CCC;
    font-size: 12px;
    cursor: pointer;
    padding: 2px;
    background-color: #ffffff;

}

.nav-footer-bg{
    background: #09697b;
}


#nav-footer{
    padding-top: 5px;
    padding-bottom: 5px;

}
#nav-footer ul{
    text-align: center;

}
#nav-footer ul li{
    display: inline;
    padding-left: 2px;
    padding-right: 2px;
    color: #fff;
    font-weight:bold;
}

#nav-footer ul li a{
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;

}
#nav-footer ul li a:hover{
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
}



/*.footer_nav_menu:first-child{
    margin-left:0px;
}*/
.footer_nav_menu{
    list-style: none;    
    float:left;
    margin-right: 11px;
    padding-left: 33px;
    min-height: 81px;
    width:192px;

}

.footer_nav_menu.last_footer_nav_menu{
    margin-right: 0px;
}
.footer_nav_menu li{
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 10px;
    overflow: hidden;
}
.footer_nav_menu li a{
    font-size: 11px;
    line-height: 14px;
    font-weight: bold;


}

.navwhiteblue{
    background: url(../images/nav_footer_bg_blue.png) no-repeat top left;
    border:0px solid;
}
.navwhiteblue li{
    border-left: 1px solid #fff;
    padding-bottom:0px;
    padding-top:0px;
}
.navwhiteblue li a{
    color:#3cbae5;
    color:#fff;
}
.navwhiteblue img{
    border:0px solid;
    float:left;
    margin-top:0px;
    padding-right:8px;
}

.navwhiteblue li a:hover{
    color:#9CF;
}

.navorange{
    background: url(http://www.tourismcambodia.org/images/nav_footer_bg_orange.png) no-repeat top left;
}
.navorange li{
    border-left: 1px solid #e2ac67;
}
.navorange li a{
    color:#e2ac67;
    color:#dd8617;
}

.navorange li a:hover{
    color:#dd8617;
}

/*a{
    text-decoration: none;
    outline: none;
    color:#EDA807;

}
a:hover{
    color:#d0860d;
}
*/
a:link, a:visited{
    color: #218be4;
    text-decoration: none;
}
a:active, a:hover{
    color: #037de3;
    text-decoration: none;
}


.ticker-news-section{
    position:relative;	
    width:750px;
}

.ticker-news-section .ticker-news-wrapper{
    background:url(../images/bg-ticker-news.png) top center no-repeat;
    height:27px;
    overflow:hidden;

}

.ticker-news-section .ticker-news-wrapper #vticker_upcoming-events{
    padding-left: 10px;
}

.ticker-news-section .ticker-news-wrapper #vticker_upcoming-events a{
    color: #1F527B;    

} 
.ticker-news-section .ticker-news-wrapper #vticker_upcoming-events li {   
    color: #1F527B;    
    font-size: 14px;
    line-height: 28px;
    list-style: none;

} 

.ticker-news-section .ticker-news-wrapper #vticker_upcoming-events li span {   
    color:#ce2c20;

} 

.ticker-news-section .ticker-news-wrapper #vticker_upcoming-events.paused{
    /* background-color: #e6b73e; color: #2C7391;*/
}


.service_full_image{
    float: left;
    margin-right: 3px;
}

.service_full_image.last{
    margin-right: 0px;
}